package com.zhongdao.jlr.customer.web.vo;

/**
 * Created by loson on 16/8/23.
 */
public class ClaimsOrderVo {

	//名称
	private String name;

	//图片路径
	private String picturePath;

	// 标志图片是否正常
	private String reviewed;

	private String lpdatumkey;

	public String getLpdatumkey() {
		return lpdatumkey;
	}

	public void setLpdatumkey(String lpdatumkey) {
		this.lpdatumkey = lpdatumkey;
	}

	public String getReviewed() {
		return reviewed;
	}

	public void setReviewed(String reviewed) {
		this.reviewed = reviewed;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getPicturePath() {
		return picturePath;
	}

	public void setPicturePath(String picturePath) {
		this.picturePath = picturePath;
	}
}
